langcode: en
status: true
dependencies:
  theme:
    - cernclean
id: cernclean_page_title
theme: cernclean
region: hidden
weight: 2
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: "Page title"
  provider: core
  label_display: "0"
visibility: {}
